:root {
    --palette-brand: #08152C;
    --palette-brand-lighter: #0f2854;
    --palette-sapphire: #1C57BA;
    --palette-chefchaouen: #578BE5;
    --palette-mid-blue: #7ba5de;
    --palette-powder-blue: #A2BADA;
    --palette-white: #E5EBEA;
    --palette-smoke: #F0F2EF;
    --palette-ash: #B5C4BF;
    --palette-cambridge-blue: #869C93;
    --palette-hookers-green: #567568;
    --palette-feldgrau: #596F60;
    --palette-ebony: #5F634F;
    --palette-gray: #59656F;
    --palette-gunmetal: #2B303A;
    --palette-black: #051014;
}

body {
    font-family: Archivo, system-ui, sans-serif;
    line-height: 1.6;
}

pre {
    overflow-x: auto;
}

img {
    max-width: 100%;
}

article {
    max-width: 1000px;
    margin: 4rem auto;

    @media (max-width: 800px) {
        max-width: 600px;
    }

    @media (max-width: 600px) {
        max-width: 480px;
    }

    @media (max-width: 480px) {
        max-width: 360px;
    }
}